@charset "UTF-8";
/* CSS Document */

#wrapper .container > .boxed, #wrapper .wpb_row.in_container, #wrapper .wpb_row .wpb_row {
    max-width: none;
}
		
#pusher {
	background-color:#fffbf3;
}
		
.header {
	margin:10% auto 0;
	width:100%;
	max-width:1300px;
}
		
.maxWidth {
	max-width:1400px;
	display:block;
	margin:0 auto 0;
}
		
.header.mobile {
	display:block;
}
		
.float {
	display:block;
}
		
.header.desktop {
	display:none;
}
		
.album {
	background:#333333;
	height:100%;
	width:100%;
	padding:0;
	display:block;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.44);
	-moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.44);
	box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.44);
	position:relative;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#99413e+0,9d201b+30,9d201b+30,9d201b+70,99413e+100 */
	background: #99413e; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #99413e 0%, #9d201b 30%, #9d201b 30%, #9d201b 70%, #99413e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #99413e 0%,#9d201b 30%,#9d201b 30%,#9d201b 70%,#99413e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #99413e 0%,#9d201b 30%,#9d201b 30%,#9d201b 70%,#99413e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99413e', endColorstr='#99413e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
		
.album-left {
	width:calc(100% - 44px);color:#FFFFFF;padding:22px 22px 44px;color:#000000;display: block;height:100%;text-align:center;
}
		
.album-left h2 {
	color:#FFFFFF;
}
		
.album-left p {
	font-weight:bold;
	color:#FFFFFF;
}
		
.announcement {
	width:100%;
}

.album-button {
	padding: 15px 47px;
	display: block;
	text-align: center;
	background: #9d201b;
	text-transform: capitalize;
	color: #FFFFFF;
	background:#000000;
	font-size: 28px;
	line-height:1.2;
	font-weight: 600;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	text-transform: uppercase;
	margin:22px auto 0;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.36);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.36);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.36);
}
		
.album-button:hover {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#99413e+0,9d201b+30,9d201b+30,9d201b+70,99413e+100 */
	background: #99413e; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #99413e 0%, #9d201b 30%, #9d201b 30%, #9d201b 70%, #99413e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #99413e 0%,#9d201b 30%,#9d201b 30%,#9d201b 70%,#99413e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #99413e 0%,#9d201b 30%,#9d201b 30%,#9d201b 70%,#99413e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99413e', endColorstr='#99413e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.album-right {
	width:100%;
	margin:0;
	display:block;
	padding:22px 0 0 0;
}
		
.album-right img {
	width:100%;
	display:block;
}
		
.tour {
	height:100%;
	width:100%;
	display:block;
	max-width:1200px;
	margin:0 auto 0;
}
		
.tour-left {
	width:100%;
	border-bottom:1px solid #9d201b;
}
		
.tour-right {
	width:calc(100% - 44px);
	color:#FFFFFF;
	padding:44px 22px;
	color:#000000;
	display: block;
	height:100%;
}
		
.tour-left img {
	display:block;
	width:100%;
}

.live-button {
	padding: 15px 47px;
	display: block;
	text-align: center;
	background: #9d201b;
	text-transform: capitalize;
	color: #FFFFFF;
	font-size: 28px;
	line-height:1.2;
	font-weight: 600;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	text-transform: uppercase;
	margin:22px auto 0;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.36);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.36);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.36);
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#99413e+0,9d201b+30,9d201b+30,9d201b+70,99413e+100 */
	background: #99413e; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #99413e 0%, #9d201b 30%, #9d201b 30%, #9d201b 70%, #99413e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #99413e 0%,#9d201b 30%,#9d201b 30%,#9d201b 70%,#99413e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #99413e 0%,#9d201b 30%,#9d201b 30%,#9d201b 70%,#99413e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99413e', endColorstr='#99413e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.live-button:hover {
	background:#000000;
}

/* PARALLAX SECTION */


.parallax {
	display:none;
}

.mob_img {
	display: block;
    width: 100%;
	border-top: 1px solid #9d201b;
	border-bottom: 1px solid #9d201b;
	background-color: #000000;
}

.mob_img img {
    width: 100%;
	background-color: #000000;
	display:block;
}

.entry {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
}

.vc_custom_1474332760062 {
    padding-top: 135px !important;
    padding-bottom: 135px !important;
    background-image: url(https://idinamenzel.com/_img/parallax.png) !important;
}

@media screen and (min-width: 768px) {
	.parallax {
		display:block;
	}
	
    .mob_img {
    	display: none;
	}
}

.signup {
	background:#000000;
}
		
#mc_embed_signup {
	padding:88px 22px 55px;
	color:#FFFFFF;
	margin:0 auto 0;
	max-width:900px;
	font-size:18px;
	line-height:1.6;
	font-family: Raleway;
}

#mc_embed_signup a {
	color:#FFFFFF;
	text-decoration:underline;
}
	
#mc_embed_signup #latest-news {
	width:100%;display:block;margin: 0 auto 22px;
}
	
#mc-embedded-subscribe-form input[type=checkbox]{display: inline; width: auto;margin-right: 10px;}
#mergeRow-gdpr {margin-top: 20px;}
#mergeRow-gdpr fieldset label {font-weight: normal;}
#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}
	
#mc-embedded-subscribe-form .mc-field-group input#mce-EMAIL, #mc-embedded-subscribe-form .mc-field-group input#mce-MMERGE6, #mc-embedded-subscribe-form .mc-field-group input#mce-FNAME {
	display: block;
	width: calc(100% - 8px);
	margin: 0 auto 12px;
	height: 26px;
	font-size: 26px;
	padding: 4px;
	font-family: Raleway;
}
	
#mc-embedded-subscribe-form label.subfield {
	display:block;
	width:100%;
	margin:0 auto 12px;
}
	
.indicates-required {
	text-align:right;
	font-size:14px;
}
	
.asterisk {
	font-weight:bold;
	color: #d62f23;
}

.content__gdpr p {
	color:#FFFFFF !important;
}

.content__gdprLegal p {
	color:#FFFFFF !important;
	font-size:12px;
}

#mc-embedded-subscribe {
	padding: 15px 47px;
	font-family:Raleway;
	display: block;
	width:100%;
	text-align: center;
	background: #9d201b;
	text-transform: capitalize;
	color: #FFFFFF;
	font-size: 28px;
	line-height:1.2;
	font-weight: 600;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	text-transform: uppercase;
	margin:22px auto 0;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.36);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.36);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.36);
	border:0;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#99413e+0,9d201b+30,9d201b+30,9d201b+70,99413e+100 */
	background: #99413e; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #99413e 0%, #9d201b 30%, #9d201b 30%, #9d201b 70%, #99413e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #99413e 0%,#9d201b 30%,#9d201b 30%,#9d201b 70%,#99413e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #99413e 0%,#9d201b 30%,#9d201b 30%,#9d201b 70%,#99413e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99413e', endColorstr='#99413e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
		
#mc-embedded-subscribe:hover {
	color:#000000;
}
		
@media only screen and (min-width: 500px) {
	.album-left {
		width:calc(100% - 88px);color:#FFFFFF;padding:22px 44px 44px;
	}
			
	.tour-right {
		width:calc(100% - 88px);color:#FFFFFF;padding:44px;
	}
			
	#mc_embed_signup {
		padding:88px 44px 55px;
	}	
}
		
@media only screen and (min-width: 768px) {
	.header.mobile {
		display:none;
	}

	.header.desktop {
		display:block;
	}
			
	.float {
		display:table-cell !important;
		vertical-align:middle !important;
		text-align:center !important;
	}
	
	.album {
		padding:22px 0 22px;
	}
			
	.album-left {
		width:calc(53% - 132px); padding:66px; float:left;
	}
			
	.album-right {
		width:calc(47% - 22px); float:right;
		margin-bottom:0;
		padding:22px 22px 22px 0;
	}
			
	.tour-left {
		width:50%; float:left;display:block;
		border-bottom:none;
	}
			
	.tour-right {
		width:calc(50% - 44px); padding:44px 44px 44px 0; float:right;
	}
}

@media only screen and (min-width: 900px) {
	.album-button, .live-button {
		margin-top:44px;
	}
}
		
@media only screen and (min-width: 1262px) {
	.header {
		margin:0 auto 0;
	}
}